.side-nav {
	height: 100%;
    width: 300px;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #003E7E;
    overflow-x: hidden;
    transition: 0.5s;
	margin-right: -300px;
}

.side-nav .close-menu,
.side-nav .menu-text,
.side-nav .main-menu,
.side-nav .social-links {
	width: 100%;
	float: left;
}

.side-nav .close-menu a {
	text-decoration: none;
	color: #9FC9EB;
    font-size: 58px;
    float: right;
    padding-right: 20px;
    padding-top: 3px;
}

.side-nav .close-menu a:hover {
	text-decoration: none;
	color: #9FC9EB;
}

.menu-text {
	margin-top: 30px;
}

.menu-text .big-letter {
	color: #1C4A81;
    font-size: 240px;
    line-height: 240px;
    display: block;
    padding-left: 15px;
}

.menu-tagline {
	color: #74B2E1;
    font-size: 30px;
    display: block;
    padding-left: 40px;
}

.menumobi {
	color: #74B2E1;
    
}

.main-menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.main-menu ul li a {
	text-decoration: none;
	color: #FFFFFF;
    padding-left: 40px;
    font-size: 28px;
    margin-top: 15px;
    display: block;
	z-index: 3;
	position: relative;
}

.activebefore { 
    color: #1d72cb;
}

.main-menu ul li.active::before {
	content: "";
    width: 130px;
    height: 30px;
    position: absolute;
    z-index: 2;
    background-color: #00306B;
    margin-left: 30px;
    margin-top: 12px;

}

.side-nav .social-links {
	position: absolute;
    bottom: 25px;
    left: 40px;
}

.side-nav .social-links a {
	display: inline-block;
	width: 34px;
	height: 32px;
	background-image: url(social-icons.png);
	background-repeat: no-repeat;
    background-size: cover;
    margin-right: 5px;
}

.side-nav .social-links a.linkedin {
	background-position: 0;
}

.side-nav .social-links a.facebook {
	background-position: -45px;
}

.side-nav .social-links a.twitter {
	background-position: -96px;
}

.side-nav .social-links a.instagram {
	background-position: -145px;
}

.open-menu span {
	color: #99CCFF;
    font-size: 38px;
    line-height: 38px;
	cursor: pointer;
    margin-top: 38px;
    display: inline-block;
	margin-right: 50px;
}

.show-menu {
	margin-right: 0;
}

.open-menu {
	width: 50%;
	float: left;
	text-align: right;
}


@media (max-width: 1300px) {
	.container {
		width: 100%;
	}
	.logo img {
		padding-left: 15px;
	}
	.open-menu span {
		margin-right: 15px;
	}
}


@media (min-width: 600px) {
	.open-menu {
		display:none;
	}
	

	
}


@media (max-width: 420px) {
	.side-nav {
		width: 100%;
	}
	.side-nav,
	.hide-menu {
		margin-right: -100%;
	}
	
	.show-menu {
		margin-right: 0;
	}

	
}

@media (max-height: 700px) {
	.menu-text {
		margin-top: 0;
	}
	.menu-text .big-letter {
		font-size: 180px;
		line-height: 180px;
	}
}

@media (max-height: 600px) {
	.close-menu {
		height: 0;
	}
	.main-menu ul li a {
		font-size: 24px;
	}
}

@media (max-height: 500px) {
	.menu-text .big-letter {
		font-size: 130px;
		line-height: 130px;
	}
}

@media (max-height: 450px) {
	.menu-tagline {
		font-size: 24px;
	}
	.main-menu ul li a {
		font-size: 20px;
		line-height: 20px;
	}
	.menu-text .big-letter {
		font-size: 100px;
		line-height: 100px;
	}
	.side-nav .social-links {
		bottom: 0;
	}
}

